* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: #fff;
}

.container {
  padding: 10px 20px 0;
  width: 100%;
  position: relative;
}
.banner{
    width: 100%;
    object-fit: cover;

}
.profile {
  position: absolute;
  top: -50px;
  right: 1px;
  text-align: center;
  background-color: #f57c00;
  width: 150px;
  height: auto;
  border-radius: 0 0 150px 150px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 5px 10px;
  box-sizing: border-box;
}
.profile img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 5px solid #fff;
}
.profile .banner {
  background-color: #000;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  margin-top: -20px;
  font-size: 16px;
  font-weight: bold;
}
.profile .banner span {
  display: block;
  font-size: 12px;
  font-weight: normal;
}
.profile .tagline {
  color: #000;
  font-size: 15px;
  margin-top: 10px;
  padding-bottom: 30px;
}
.header {
  color: #ff6600;
  font-weight: bold;
}

.header span {
  display: block;
  font-size: 0.925rem;
}

.header .highlight {
  font-size: 1rem; /* Adjust as needed */
  font-weight: bold;
  color: #ffffff; /* White text color */
  text-shadow: -2px -1px 0 #ff6600, /* Top left shadow */ 2px -1px 0 #ff6600,
    /* Top right shadow */ -2px 1px 0 #ff6600,
    /* Bottom left shadow */ 2px 1px 0 #ff6600; /* Bottom right shadow */
  background-color: #222;
  padding: 10px 20px;
  border-radius: 30px; /* Rounded corners for background */
  display: inline-block; /* Ensure padding surrounds text */
  margin-top: 10px;
}

.content {
  margin-top: 20px;
  color: #333;
  line-height: 1.8;
}

.content p {
  margin: 10px 0;
  font-size: 0.925rem;
 
}

.content ul li {
  font-size: 1rem;
  font-weight: 500;
}
.content .highlight  {
  color: #ff6600;
  font-weight: 900;
}
.content .traning-text {
  margin-left: 25px;
}
.content ul {
  list-style: none;
  padding: 0;
}

.content ul li {
  margin: 5px 0;
}

.content ul li::before {
  content: "•";
  color: #000000;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
img {
  width: 100%;
}

.course-details {
  margin-top: 20px;
  width: 100%;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

.course-details .title {
  background-color: #000;
  color: #fff;
  padding: 8px 15px;
  border-radius: 50px;
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 700;
}

.course-details .details {
  margin-top: 10px;
}
.course-details .details ul li {
  font-size: 1rem;
  line-height: 1.6;
}

.course-details .details span {
  display: block;
  margin-top: 20px;
}

.contact {
  margin-top: 20px;
  display: flex;
  text-align: center;
  justify-content: space-around;
  background-color: #ff6600;
  color: #fff;
  padding: 10px 20px;
  border-radius: 100px 100px 0 0;
}

.contact div {
  display: flex;
  flex-direction: column;
}

.contact div span {
  margin: 5px 0;
}

.image-section {
  text-align: center;
  margin-top: 20px;
}

.image-section img {
  max-width: 100%;
  height: auto;
}

.details span {
  font-size: 1.6rem;
  font-weight: 700;
}
.details .timeing {
  margin-left: 25px;
}
.details p {
  background-color: #ff6600;
  border-radius: 50px; /* Rounded corners for background */
  display: inline-block;
  white-space: nowrap;
  margin: 8px 0;
  padding: 5px 15px;
  color: #fff;
  font-size: 0.925rem;
  font-weight: 700;
}

/* contact form */

.form-container {
    background-color: #fff;
    border-radius: 8px;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
    padding: 0 10px;
  }
  .two-div{
    width: 100%;
  }
  h1 {
    text-align: center;
    margin-bottom: 20px;
    color: #333;
  }
  
  .form-group {
    margin-bottom: 20px;
    width: 100%;
  }
  
  label {
    display: block;
    font-size: 14px;
    color: #555;
    margin-bottom: 5px;
  }
  
  input, textarea, button {
    width: 100%;
    display: block;
    background-clip: padding-box;
    padding: 15px 20px;
    font-size: 14px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
     appearance: none;
  }
  
  input:focus, textarea:focus {
    border-color: #ff6600;
    outline: none;
  }
  
  textarea {
    resize: none;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .submit-btn {
    background-color: #ff6600;
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
    border: none;
    display: flex;
    text-align: center;
    width: 300px;
    justify-content: center;
    margin: 0 auto ;
    font-size: 1.1rem;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }
  
  .submit-btn:hover {
    background-color: #0056b3;
  }
@media (min-width: 768px) {
  .container {
    max-width: 720px;
    padding-left: 0;
    padding-right: 0;
    margin: 0 auto;
  }

  img {
    width: 100%;
    height: 350px;
  }
  .header span {
    font-size: 1.5rem;
  }

  .header .highlight {
    font-size: 2rem;
    letter-spacing: 1px;
  }
  .course-details .title {
    font-size: 1.5rem;
  }
  .details p {
    font-size: 1.1rem;
  }
  .course-details .details ul li {
    font-size: 1.1rem;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
  .form-container {
    padding: 0 30px;
  }
  img {
    width: 100%;
    height: 450px;
  }
  .two-div{
    width: 100%;
    display: flex;
    gap: 20px;
    position: relative;
  }
  .two-div input, textarea {
    width: 100%!important;

  }
  .header span {
    font-size: 1.8rem;
  }
  .content p {
    font-size: 1.5rem;
  }
  .header .highlight {
    font-size: 2.8rem;
    letter-spacing: 1px;
  }
  .content ul li {
    font-size: 1.5rem;
    font-weight: 500;
  }
  .course-details .title {
    font-size: 1.8rem;
  }
  .details p {
    font-size: 1.5rem;
  }
  .course-details .details ul li {
    font-size: 1.6rem;
  }

  /* logo */
  .profile {
    width: 200px;
    height: auto;
  }
  .profile img {
    width: 100px;
    height: 100px;
  }
  .profile .banner {
    font-size: 18px;
  }
  .profile .banner span {
    font-size: 14px;
  }
  .profile .tagline {
    color: #000;
    font-size: 18px;
    margin-top: 10px;
    padding-bottom: 30px;
  }
  .contact .footer-heading {
    font-size: 1.8rem;
    font-weight: 700;
  }
  .contact .para{
    font-size: 1.5rem;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1000px;
  }
  .profile {
    right: 0;
  }
  img {
    width: 100%;
    height: 480px;
  }
  .form-container {
    padding: 0 50px;
  }
}
